5 Replies Latest reply on Jul 16, 2008 6:41 AM by MichaelKazlow

    Adobe Acrobat 5.0 not compatible with Windows Vista

      On installing this software on my new Windows Vista, incompatibility message says I need to install kernel-mode print driver. Where can I get this from. No luck with the Adobe website technical support!